.card {
    box-shadow: 0 4px 8px 0 #6e6e6e;
    transition: 0.3s;
    border-radius: 5px;
    padding: 2px 16px;
  }

body
  {background-color : #222222;
   color:#D9D9D9;
   font-family:verdana 'Franklin Gothic Medium';}

ul 
{list-style-type: none;
margin: 0;
padding: 0;
font-size: 1.5rem;}
ul > li
{display:inline;}